AOH :: ISN-1685.HTM

Secunia Weekly Summary - Issue: 2005-45




Secunia Weekly Summary - Issue: 2005-45
Secunia Weekly Summary - Issue: 2005-45



=======================================================================
                  The Secunia Weekly Advisory Summary                  
                        2005-11-03 - 2005-11-10                        

                       This week : 68 advisories                       

=======================================================================Table of Contents:

1.....................................................Word From Secunia
2....................................................This Week In Brief
3...............................This Weeks Top Ten Most Read Advisories
4.......................................Vulnerabilities Summary Listing
5.......................................Vulnerabilities Content Listing

=======================================================================1) Word From Secunia:

The Secunia staff is spending hours every day to assure you the best
and most reliable source for vulnerability information. Every single 
vulnerability report is being validated and verified before a Secunia
advisory is written.

Secunia validates and verifies vulnerability reports in many different
ways e.g. by downloading the software and performing comprehensive
tests, by reviewing source code, or by validating the credibility of
the source from which the vulnerability report was issued.

As a result, Secunia's database is the most correct and complete source
for recent vulnerability information available on the Internet.

Secunia Online Vulnerability Database:
http://secunia.com/ 

=======================================================================2) This Week in Brief:

A vulnerability has been reported in Macromedia Flash Player, which can
be exploited by malicious people to compromise a user's system.

All users are advised to update their flash player, please see SA17430
for additional details.

Additionally, Secunia has issued advisories for both Internet Explorer
and Opera as both products ship with a vulnerable version of the Flash
Player.

Users of these products should make sure that their Flash Player is
updated and in case of a re-install make sure to update the Flash
Player afterwards.

References:
http://secunia.com/SA17430 
http://secunia.com/SA17481 
http://secunia.com/SA17437 

--

A vulnerability has been reported in VERITAS NetBackup, which can be
exploited by malicious people to cause a DoS (Denial of Service) and
potentially to compromise a vulnerable system.

Reference:
http://secunia.com/SA17503 

--

Microsoft has released their monthly Security Updates for November,
which fixes vulnerabilities in the handling of WMF/EMF files.

Users of Microsoft products are advised to check Windows Update for
available updates.

Reference:
http://secunia.com/SA17498 

--

Piotr Bania has reported some vulnerabilities in Apple QuickTime, which
can be exploited by malicious people to cause a DoS (Denial of Service)
and potentially to compromise a user's system.

Please refer to the referenced Secunia advisory for details.

Reference:
http://secunia.com/SA17428 


VIRUS ALERTS:

Secunia has not issued any virus alerts during the week.

=======================================================================3) This Weeks Top Ten Most Read Advisories:

1.  [SA17430] Macromedia Flash Player SWF File Handling Arbitrary Code
              Execution
2.  [SA17428] Apple QuickTime Multiple Vulnerabilities
3.  [SA15852] XML-RPC for PHP PHP Code Execution Vulnerability
4.  [SA17408] Sony CD First4Internet XCP DRM Software Security Issue
5.  [SA17498] Microsoft Windows WMF/EMF File Rendering Arbitrary Code
              Execution
6.  [SA17481] Internet Explorer Macromedia Flash Player SWF Arbitrary
              Code Execution
7.  [SA17413] Cisco IOS System Timers Potential Arbitrary Code
              Execution
8.  [SA17371] PHP Multiple Vulnerabilities
9.  [SA17434] Clam AntiVirus CAB/FSG File Handling Vulnerabilities
10. [SA17429] IBM Lotus Domino Denial of Service and Unspecified
              Vulnerabilities

=======================================================================4) Vulnerabilities Summary Listing

Windows:
[SA17498] Microsoft Windows WMF/EMF File Rendering Arbitrary Code
Execution
[SA17481] Internet Explorer Macromedia Flash Player SWF Arbitrary Code
Execution
[SA17461] Avaya Products Microsoft Windows WMF/EMF Multiple
Vulnerabilities
[SA17450] ZoneAlarm Personal Firewall Program Control Feature Bypass

UNIX/Linux:
[SA17501] Debian update for clamav
[SA17486] Slackware update for koffice
[SA17480] SUSE Updates for Multiple Packages
[SA17477] Debian update for gpsdrive
[SA17475] Slackware update for elm
[SA17473] GpsDrive "friendsd2" Format String Vulnerability
[SA17455] MagpieRSS Snoopy "_httpsrequest()" Command Injection
Vulnerability
[SA17451] Mandriva update for clamav
[SA17448] Gentoo update for clamav
[SA17445] UnixWare update for lynx
[SA17444] Slackware update for lynx
[SA17434] Clam AntiVirus CAB/FSG File Handling Vulnerabilities
[SA17507] HP-UX Trusted Mode remshd Security Bypass Vulnerability
[SA17500] Fedora update for libgda
[SA17497] Debian update for libungif4
[SA17494] Debian update for chmlib
[SA17492] Sylpheed LDIF Import Buffer Overflow Vulnerability
[SA17490] Fedora update for php
[SA17488] Ubuntu update for libungif
[SA17485] Slackware updates for curl/wget
[SA17483] Slackware update for imapd
[SA17482] Gentoo update for giflib
[SA17465] Linux-ftpd-ssl FTP Server Response Buffer Overflow
Vulnerability
[SA17462] giflib GIF File Handling Two Vulnerabilities
[SA17452] Debian update for openvpn
[SA17449] Gentoo update for gnump3d
[SA17447] Gentoo update for openvpn
[SA17442] Red Hat update for libungif
[SA17438] Fedora update for libungif
[SA17436] libungif GIF File Handling Two Vulnerabilities
[SA17487] Slackware update for apache/mod_ssl
[SA17459] Asterisk "folder" Disclosure of Sound Files
[SA17432] Blue Coat Products OpenSSL SSL 2.0 Rollback Vulnerability
[SA17506] HP-UX envd Privilege Escalation Vulnerability
[SA17502] VERITAS Cluster Server for UNIX Buffer Overflow
Vulnerability
[SA17499] Fedora update for lm-sensors
[SA17495] Ubuntu update for fetchmail
[SA17469] SUSE update for pwdutils/shadow
[SA17467] F-Secure Anti-Virus Internet Gatekeeper/Linux Gateway
Privilege Escalation
[SA17446] Gentoo update for fetchmail
[SA17439] AIX "swcons" Command Buffer Overflow Vulnerability
[SA17504] Linux Kernel sysctl Interface Unregistration Denial of
Service
[SA17472] Debian update for thttpd
[SA17454] thttpd "syslogtocern" Insecure Temporary File Creation

Other:


Cross Platform:
[SA17493] OSTE File Inclusion Vulnerability
[SA17479] PHPKIT Multiple Vulnerabilities
[SA17440] b2evolution XML-RPC PHP Code Execution Vulnerabilities
[SA17437] Opera Macromedia Flash Player SWF Arbitrary Code Execution
[SA17435] CuteNews "template" Local File Inclusion Vulnerability
[SA17430] Macromedia Flash Player SWF File Handling Arbitrary Code
Execution
[SA17428] Apple QuickTime Multiple Vulnerabilities
[SA17476] phplist Multiple Vulnerabilities
[SA17471] toendaCMS Disclosure of Sensitive Information
[SA17457] ibProArcade Module "user" SQL Injection Vulnerability
[SA17456] Phorum "forum_ids[]" SQL Injection Vulnerability
[SA17453] Tonio Gallery "galid" SQL Injection Vulnerability
[SA17433] BLOG:CMS PunBB Multiple Vulnerabilities
[SA17429] IBM Lotus Domino Denial of Service and Unspecified
Vulnerabilities
[SA17503] VERITAS NetBackup "vmd" Shared Library Buffer Overflow
Vulnerability
[SA17478] Sun Java JRE Deserialization Denial of Service Vulnerability
[SA17458] XMB "username" Cross-Site Scripting Vulnerability
[SA17443] Invision Power Board Cross-Site Scripting Vulnerabilities
[SA17431] Cerberus Helpdesk Disclosure of Attachments

=======================================================================5) Vulnerabilities Content Listing

Windows:--

[SA17498] Microsoft Windows WMF/EMF File Rendering Arbitrary Code
Execution

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

Two vulnerabilities have been reported in Microsoft Windows, which can
be exploited by malicious people to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17498/ 

 --

[SA17481] Internet Explorer Macromedia Flash Player SWF Arbitrary Code
Execution

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

A vulnerability has been reported in Macromedia Flash Player included
in Microsoft Internet Explorer, which can be exploited by malicious
people to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17481/ 

 --

[SA17461] Avaya Products Microsoft Windows WMF/EMF Multiple
Vulnerabilities

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-09

Avaya has acknowledged some vulnerabilities in various products, which
can be exploited by malicious people to cause a DoS (Denial of Service)
and compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17461/ 

 --

[SA17450] ZoneAlarm Personal Firewall Program Control Feature Bypass

Critical:    Not critical
Where:       Local system
Impact:      Security Bypass
Released:    2005-11-09

Debasis Mohanty has discovered a weakness in various ZoneAlarm
products, which can be exploited to bypass security features provided
by the product.

Full Advisory:
http://secunia.com/advisories/17450/ 


UNIX/Linux:--

[SA17501] Debian update for clamav

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-08

Debian has issued an update for clamav. This fixes some
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17501/ 

 --

[SA17486] Slackware update for koffice

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

Slackware has issued an update for koffice. This fixes a vulnerability,
which can be exploited by malicious people to compromise a user's
system.

Full Advisory:
http://secunia.com/advisories/17486/ 

 --

[SA17480] SUSE Updates for Multiple Packages

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

SUSE has issued updates for multiple packages. These fix various
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and to compromise a user's or a vulnerable
system.

Full Advisory:
http://secunia.com/advisories/17480/ 

 --

[SA17477] Debian update for gpsdrive

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-09

Debian has issued an update for gpsdrive. This fixes a vulnerability,
which can be exploited by malicious people to cause a DoS (Denial of
Service) and potentially to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17477/ 

 --

[SA17475] Slackware update for elm

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

Slackware has issued an update for elm. This fixes a vulnerability,
which can be exploited by malicious people to compromise a user's
system.

Full Advisory:
http://secunia.com/advisories/17475/ 

 --

[SA17473] GpsDrive "friendsd2" Format String Vulnerability

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-08

Kevin Finisterre has reported a vulnerability in GpsDrive, which can be
exploited by malicious people to cause a DoS (Denial of Service) and
potentially to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17473/ 

 --

[SA17455] MagpieRSS Snoopy "_httpsrequest()" Command Injection
Vulnerability

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

A vulnerability has been reported in MagpieRSS, which can be exploited
by malicious people to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17455/ 

 --

[SA17451] Mandriva update for clamav

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-08

Mandriva has issued an update for clamav. This fixes some
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17451/ 

 --

[SA17448] Gentoo update for clamav

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Gentoo has issued an update  for clamav. This fixes some
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17448/ 

 --

[SA17445] UnixWare update for lynx

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-09

SCO has issued an update for lynx. This fixes a vulnerability, which
can be exploited by malicious people to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17445/ 

 --

[SA17444] Slackware update for lynx

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

Slackware has issued an update for lynx. This fixes a vulnerability,
which can be exploited by malicious people to compromise a user's
system.

Full Advisory:
http://secunia.com/advisories/17444/ 

 --

[SA17434] Clam AntiVirus CAB/FSG File Handling Vulnerabilities

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-04

Some vulnerabilities have been reported in Clam AntiVirus (clamav),
which can be exploited by malicious people to cause a DoS (Denial of
Service) and to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17434/ 

 --

[SA17507] HP-UX Trusted Mode remshd Security Bypass Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      Security Bypass
Released:    2005-11-09

A vulnerability has been reported in HP-UX, which can be exploited by
malicious people to bypass certain security restrictions.

Full Advisory:
http://secunia.com/advisories/17507/ 

 --

[SA17500] Fedora update for libgda

Critical:    Moderately critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

Fedora has issued an update for libgda. This fixes a vulnerability,
which potentially can be exploited by malicious people to compromise a
user's system.

Full Advisory:
http://secunia.com/advisories/17500/ 

 --

[SA17497] Debian update for libungif4

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-09

Debian has issued an update for libungif4. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17497/ 

 --

[SA17494] Debian update for chmlib

Critical:    Moderately critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

Debian has issued an update for chmlib. This fixes some
vulnerabilities, which potentially can be exploited by malicious people
to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17494/ 

 --

[SA17492] Sylpheed LDIF Import Buffer Overflow Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      System access
Released:    2005-11-09

A vulnerability has been reported in Sylpheed, which potentially can be
exploited by malicious people to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17492/ 

 --

[SA17490] Fedora update for php

Critical:    Moderately critical
Where:       From remote
Impact:      Security Bypass, Cross Site Scripting
Released:    2005-11-09

Fedora has issued an update for php. This fixes some vulnerabilities,
which can be exploited by malicious people to conduct cross-site
scripting attacks and bypass certain security restrictions.

Full Advisory:
http://secunia.com/advisories/17490/ 

 --

[SA17488] Ubuntu update for libungif

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-08

Ubuntu has issued an update for libungif4g. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17488/ 

 --

[SA17485] Slackware updates for curl/wget

Critical:    Moderately critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

Slackware has issued updates for curl and wget. These fix a
vulnerability, which can be exploited by malicious people to compromise
a user's system.

Full Advisory:
http://secunia.com/advisories/17485/ 

 --

[SA17483] Slackware update for imapd

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Slackware has issued an update for imap. This fixes a vulnerability,
which can be exploited by malicious users to cause a DoS (Denial of
Service) or compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17483/ 

 --

[SA17482] Gentoo update for giflib

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Gentoo has issued an update for giflib. This fixes two vulnerabilities,
which can be exploited by malicious people to cause a DoS (Denial of
Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17482/ 

 --

[SA17465] Linux-ftpd-ssl FTP Server Response Buffer Overflow
Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

kcope has reported a vulnerability in Linux-ftpd-ssl, which can be
exploited by malicious users to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17465/ 

 --

[SA17462] giflib GIF File Handling Two Vulnerabilities

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Two vulnerabilities have been reported in giflib, which can be
exploited by malicious people to cause a DoS (Denial of Service) and
potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17462/ 

 --

[SA17452] Debian update for openvpn

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Debian has issued an update for openvpn. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17452/ 

 --

[SA17449] Gentoo update for gnump3d

Critical:    Moderately critical
Where:       From remote
Impact:      Cross Site Scripting, Exposure of sensitive information
Released:    2005-11-07

Gentoo has issued an update for gnump3d. This fixes some
vulnerabilities, which can be exploited by malicious people to conduct
cross-site scripting and directory traversal attacks.

Full Advisory:
http://secunia.com/advisories/17449/ 

 --

[SA17447] Gentoo update for openvpn

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-07

Gentoo has issued an update for openvpn. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17447/ 

 --

[SA17442] Red Hat update for libungif

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-04

Red Hat has issued an update for libungif. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17442/ 

 --

[SA17438] Fedora update for libungif

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-04

Fedora has issued an update for libungif. This fixes two
vulnerabilities, which can be exploited by malicious people to cause a
DoS (Denial of Service) and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17438/ 

 --

[SA17436] libungif GIF File Handling Two Vulnerabilities

Critical:    Moderately critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-04

Two vulnerabilities have been reported in libungif, which can be
exploited by malicious people to cause a DoS (Denial of Service) and
potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17436/ 

 --

[SA17487] Slackware update for apache/mod_ssl

Critical:    Less critical
Where:       From remote
Impact:      Manipulation of data, Cross Site Scripting, Security
Bypass
Released:    2005-11-07

Slackware has issued an update for apache/mod_ssl. This fixes a
vulnerability, which can be exploited by malicious people to conduct
HTTP request smuggling attacks.

Full Advisory:
http://secunia.com/advisories/17487/ 

 --

[SA17459] Asterisk "folder" Disclosure of Sound Files

Critical:    Less critical
Where:       From remote
Impact:      Exposure of sensitive information
Released:    2005-11-08

Assurance.com.au has reported a vulnerability in Asterisk, which can be
exploited by malicious users to disclose sensitive information.

Full Advisory:
http://secunia.com/advisories/17459/ 

 --

[SA17432] Blue Coat Products OpenSSL SSL 2.0 Rollback Vulnerability

Critical:    Less critical
Where:       From remote
Impact:      Security Bypass
Released:    2005-11-04

Blue Coat has acknowledged a vulnerability in some products, which
potentially can be exploited by malicious people to bypass certain
security restrictions.

Full Advisory:
http://secunia.com/advisories/17432/ 

 --

[SA17506] HP-UX envd Privilege Escalation Vulnerability

Critical:    Less critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-09

A vulnerability has been reported in HP-UX, which can be exploited by
malicious, local users to gain escalated privileges.

Full Advisory:
http://secunia.com/advisories/17506/ 

 --

[SA17502] VERITAS Cluster Server for UNIX Buffer Overflow
Vulnerability

Critical:    Less critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-09

A vulnerability has been reported in VERITAS Cluster Server for UNIX,
which can be exploited by malicious, local users to gain escalated
privileges.

Full Advisory:
http://secunia.com/advisories/17502/ 

 --

[SA17499] Fedora update for lm-sensors

Critical:    Less critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-08

Fedora has issued an update for lm-sensors. This fixes a vulnerability,
which can be exploited by malicious, local users to perform certain
actions on a vulnerable system with escalated privileges.

Full Advisory:
http://secunia.com/advisories/17499/ 

 --

[SA17495] Ubuntu update for fetchmail

Critical:    Less critical
Where:       Local system
Impact:      Exposure of sensitive information
Released:    2005-11-09

Ubuntu has issued an update for fetchmail. This fixes a vulnerability,
which can be exploited by malicious, local users to gain knowledge of
certain sensitive information.

Full Advisory:
http://secunia.com/advisories/17495/ 

 --

[SA17469] SUSE update for pwdutils/shadow

Critical:    Less critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-07

SUSE has issued updates for pwdutils and shadow. These fix a
vulnerability, which can be exploited by malicious, local users to gain
escalated privileges.

Full Advisory:
http://secunia.com/advisories/17469/ 

 --

[SA17467] F-Secure Anti-Virus Internet Gatekeeper/Linux Gateway
Privilege Escalation

Critical:    Less critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-07

A vulnerability has been reported in F-Secure Anti-Virus Internet
Gatekeeper for Linux and F-Secure Anti-Virus Linux Gateway, which can
be exploited by malicious, local users to gain escalated privileges.

Full Advisory:
http://secunia.com/advisories/17467/ 

 --

[SA17446] Gentoo update for fetchmail

Critical:    Less critical
Where:       Local system
Impact:      Exposure of sensitive information
Released:    2005-11-07

Gentoo has issued an update for fetchmail. This fixes a vulnerability,
which can be exploited by malicious, local users to gain knowledge of
certain sensitive information.

Full Advisory:
http://secunia.com/advisories/17446/ 

 --

[SA17439] AIX "swcons" Command Buffer Overflow Vulnerability

Critical:    Less critical
Where:       Local system
Impact:      Unknown
Released:    2005-11-04

A vulnerability has been reported in AIX, which has an unknown impact.

Full Advisory:
http://secunia.com/advisories/17439/ 

 --

[SA17504] Linux Kernel sysctl Interface Unregistration Denial of
Service

Critical:    Not critical
Where:       Local system
Impact:      DoS
Released:    2005-11-09

A vulnerability has been reported in the Linux kernel, which
potentially can be exploited by malicious, local users to cause a DoS
(Denial of Service).

Full Advisory:
http://secunia.com/advisories/17504/ 

 --

[SA17472] Debian update for thttpd

Critical:    Not critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-07

Debian has issued an update for thttpd. This fixes a vulnerability,
which can be exploited by malicious, local users to perform certain
actions on a vulnerable system with escalated privileges.

Full Advisory:
http://secunia.com/advisories/17472/ 

 --

[SA17454] thttpd "syslogtocern" Insecure Temporary File Creation

Critical:    Not critical
Where:       Local system
Impact:      Privilege escalation
Released:    2005-11-07

Javier Fernandez-Sanguino Pena has reported a vulnerability in thttpd,
which can be exploited by malicious, local users to perform certain
actions on a vulnerable system with escalated privileges.

Full Advisory:
http://secunia.com/advisories/17454/ 


Other:


Cross Platform:--

[SA17493] OSTE File Inclusion Vulnerability

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-08

khc has reported a vulnerability in OSTE, which can be exploited by
malicious people to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17493/ 

 --

[SA17479] PHPKIT Multiple Vulnerabilities

Critical:    Highly critical
Where:       From remote
Impact:      Cross Site Scripting, Manipulation of data, Exposure of
sensitive information, System access
Released:    2005-11-08

Christopher Kunz has reported some vulnerabilities in PHPKIT, which can
be exploited by malicious people to conduct cross-site scripting and
script insertion attacks, disclose sensitive information, and
compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17479/ 

 --

[SA17440] b2evolution XML-RPC PHP Code Execution Vulnerabilities

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

Two vulnerabilities have been reported in b2evolution, which can be
exploited by malicious people to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17440/ 

 --

[SA17437] Opera Macromedia Flash Player SWF Arbitrary Code Execution

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-07

A vulnerability has been reported in Macromedia Flash Player included
in Opera, which can be exploited by malicious people to compromise a
user's system.

Full Advisory:
http://secunia.com/advisories/17437/ 

 --

[SA17435] CuteNews "template" Local File Inclusion Vulnerability

Critical:    Highly critical
Where:       From remote
Impact:      Exposure of sensitive information, System access
Released:    2005-11-04

rgod has discovered a vulnerability in CuteNews, which can be exploited
by malicious people to disclose sensitive information and compromise a
vulnerable system.

Full Advisory:
http://secunia.com/advisories/17435/ 

 --

[SA17430] Macromedia Flash Player SWF File Handling Arbitrary Code
Execution

Critical:    Highly critical
Where:       From remote
Impact:      System access
Released:    2005-11-05

A vulnerability has been reported in Macromedia Flash Player, which can
be exploited by malicious people to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17430/ 

 --

[SA17428] Apple QuickTime Multiple Vulnerabilities

Critical:    Highly critical
Where:       From remote
Impact:      DoS, System access
Released:    2005-11-04

Piotr Bania has reported some vulnerabilities in Apple QuickTime, which
can be exploited by malicious people to cause a DoS (Denial of Service)
and potentially to compromise a user's system.

Full Advisory:
http://secunia.com/advisories/17428/ 

 --

[SA17476] phplist Multiple Vulnerabilities

Critical:    Moderately critical
Where:       From remote
Impact:      Security Bypass, Cross Site Scripting, Manipulation of
data, Exposure of sensitive information
Released:    2005-11-08

Some vulnerabilities have been reported in phplist, which can be
exploited by malicious users to conduct SQL injection attacks and
disclose sensitive information, and by malicious people to conduct
cross-site scripting attacks, bypass certain security restrictions, and
disclose sensitive information.

Full Advisory:
http://secunia.com/advisories/17476/ 

 --

[SA17471] toendaCMS Disclosure of Sensitive Information

Critical:    Moderately critical
Where:       From remote
Impact:      Exposure of sensitive information
Released:    2005-11-08

Bernhard Mueller has reported a security issue and a vulnerability in
toendaCMS, which can be exploited by malicious people to disclose
sensitive information.

Full Advisory:
http://secunia.com/advisories/17471/ 

 --

[SA17457] ibProArcade Module "user" SQL Injection Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      Manipulation of data
Released:    2005-11-07

B~HFH has reported a vulnerability in the ibProArcade module for
Invision Power Board and vBulletin, which can be exploited by malicious
people to conduct SQL injection attacks.

Full Advisory:
http://secunia.com/advisories/17457/ 

 --

[SA17456] Phorum "forum_ids[]" SQL Injection Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      Manipulation of data
Released:    2005-11-07

Janek Vind "waraxe" has reported a vulnerability in Phorum, which can
be exploited by malicious people to conduct SQL injection attacks.

Full Advisory:
http://secunia.com/advisories/17456/ 

 --

[SA17453] Tonio Gallery "galid" SQL Injection Vulnerability

Critical:    Moderately critical
Where:       From remote
Impact:      Manipulation of data
Released:    2005-11-07

Abducter has reported a vulnerability in Tonio Gallery, which can be
exploited by malicious people to conduct SQL injection attacks.

Full Advisory:
http://secunia.com/advisories/17453/ 

 --

[SA17433] BLOG:CMS PunBB Multiple Vulnerabilities

Critical:    Moderately critical
Where:       From remote
Impact:      Cross Site Scripting, Spoofing, Exposure of sensitive
information
Released:    2005-11-04

Some vulnerabilities have been reported in BLOG:CMS, which potentially
can be exploited by malicious people to conduct spoofing attacks,
disclose certain information, and conduct script insertion attacks.

Full Advisory:
http://secunia.com/advisories/17433/ 

 --

[SA17429] IBM Lotus Domino Denial of Service and Unspecified
Vulnerabilities

Critical:    Moderately critical
Where:       From remote
Impact:      Unknown, DoS
Released:    2005-11-04

Some vulnerabilities have been reported in Lotus Domino, which
potentially can be exploited by malicious users to cause a DoS (Denial
of Service), or with unknown impact.

Full Advisory:
http://secunia.com/advisories/17429/ 

 --

[SA17503] VERITAS NetBackup "vmd" Shared Library Buffer Overflow
Vulnerability

Critical:    Moderately critical
Where:       From local network
Impact:      DoS, System access
Released:    2005-11-09

A vulnerability has been reported in VERITAS NetBackup, which can be
exploited by malicious people to cause a DoS (Denial of Service) and
potentially to compromise a vulnerable system.

Full Advisory:
http://secunia.com/advisories/17503/ 

 --

[SA17478] Sun Java JRE Deserialization Denial of Service Vulnerability

Critical:    Less critical
Where:       From remote
Impact:      DoS
Released:    2005-11-07

Marc Schoenefeld has reported a vulnerability in Sun Java Runtime
Environment (JRE), which can be exploited by malicious people to cause
a DoS (Denial of Service).

Full Advisory:
http://secunia.com/advisories/17478/ 

 --

[SA17458] XMB "username" Cross-Site Scripting Vulnerability

Critical:    Less critical
Where:       From remote
Impact:      Cross Site Scripting
Released:    2005-11-07

HACKERS PAL has discovered a vulnerability in XMB, which can be
exploited by malicious people to conduct cross-site scripting attacks.

Full Advisory:
http://secunia.com/advisories/17458/ 

 --

[SA17443] Invision Power Board Cross-Site Scripting Vulnerabilities

Critical:    Less critical
Where:       From remote
Impact:      Cross Site Scripting
Released:    2005-11-07

benjilenoob has reported some vulnerabilities in Invision Power Board,
which can be exploited by malicious people to conduct cross-site
scripting attacks.

Full Advisory:
http://secunia.com/advisories/17443/ 

 --

[SA17431] Cerberus Helpdesk Disclosure of Attachments

Critical:    Less critical
Where:       From remote
Impact:      Exposure of sensitive information
Released:    2005-11-04

cumhur onat has reported a vulnerability in Cerberus Helpdesk, which
can be exploited by malicious users to disclose sensitive information.

Full Advisory:
http://secunia.com/advisories/17431/ 



=======================================================================
Secunia recommends that you verify all advisories you receive,
by clicking the link.
Secunia NEVER sends attached files with advisories.
Secunia does not advise people to install third party patches, only use
those supplied by the vendor.

Definitions: (Criticality, Where etc.)
http://secunia.com/about_secunia_advisories/ 

Subscribe:
http://secunia.com/secunia_weekly_summary/ 

Contact details:
Web	: http://secunia.com/ 
E-mail	: support@secunia.com 
Tel	: +45 70 20 51 44
Fax	: +45 70 20 51 45



_________________________________________
Earn your Master's degree in Information Security ONLINE
www.msia.norwich.edu/csi 
Study IA management practices and the latest infosec issues.
Norwich University is an NSA Center of Excellence.

Site design & layout copyright © 1986-2014 CodeGods